Status

SeaMonkey
Themes
RESOLVED INVALID
15 years ago
10 years ago

People

(Reporter: John Gothard, Assigned: shliang)

Tracking

Trunk
x86
Windows 98

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.3a) Gecko/20021212
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.3a) Gecko/20021212

Hi:
  I cannot tell if this is a duplicate problem or not - there are so many so
  excuse my layman's use of this MZ Bug feature.
  1. I downloaded 1.3Alpha of MZ - no problem.
  2. I went to MZ home site and downloaded skypilot themes (both versions) and
      they loaded in the MZ themse directory - no problem.
  3. Everything worked fine til the next day.
  4. When I loaded MZ, I get MZ's original theme - no problem.
  5. I go to "Apply Themes" and skypilot showes -no problem.
  8. Now the good stuff - I select skypilot and I get the error message =
     " wrong version theme and won't load the theme". Then it won't load any 
     theme - classic, modern, or american. 
  7. I try it a few times and it loads the skypilot theme and everything
     returns back to normal. I really love the skypilot theme and loaded it in
      Netscape 7.01 and I'm trying to load it in IE. 
  I hope this makes sense and I hope it is a duplicate problem. To bad MZ cannot
  figure out a way of structuring problems and making it easier for the user and 
  MZ techs to sift out real and new problem. 
   P.S. Every now and then - the screen goes to full window and I
        can't get to Minimize, Restore, and Close buttons - I have to
        got to "file" then "exit"  THANKS!!! JMG 

Reproducible: Always

Steps to Reproduce:
1.When I load MZ for the Firts time I start my PC - Iuse NetZero as my IP
2.
3.

Actual Results:  
Explained above in "Details"

Comment 1

15 years ago
A) Only report ONE problem in one bug report.
B) Make clear what the problem is. 
C) Given themes are only compatible with a certain range of Mozilla versions.
Hence the message " wrong version theme and won't load the theme".
D) A theme that works with Netscape 7.01 (based on Mozilla 1.0.2) will not work
with Mozilla 1.3x.
E) Don't try to load the skypilot theme in IE: IE is not able to use Mozilla themes.
Reporter: Can you test the skypilot theme in a recent version of Mozilla? Thanks!

Comment 3

14 years ago
As in comment 1 E: Themes working on the 1.0 branch (NS 7.x) won't work on 1.3.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → INVALID
Product: Core → SeaMonkey
You need to log in before you can comment on or make changes to this bug.